.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.338000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.238000px;}
.ls2{letter-spacing:0.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.447200px;}
._1{width:1.056000px;}
.fc1{color:rgb(51,102,255);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.320000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.680000px;}
.y16{bottom:130.165961px;}
.y15{bottom:144.412235px;}
.y0{bottom:144.493464px;}
.y2f{bottom:233.267124px;}
.y2e{bottom:251.262418px;}
.y2d{bottom:269.288954px;}
.y2c{bottom:287.284248px;}
.y2b{bottom:306.779150px;}
.y2a{bottom:330.397974px;}
.y29{bottom:348.393268px;}
.y28{bottom:366.388562px;}
.y27{bottom:384.383856px;}
.y26{bottom:402.051111px;}
.y25{bottom:420.046405px;}
.y24{bottom:438.041699px;}
.y23{bottom:456.036993px;}
.y22{bottom:474.032288px;}
.y21{bottom:492.027582px;}
.y17{bottom:506.117647px;}
.y20{bottom:506.273856px;}
.y14{bottom:589.158431px;}
.y13{bottom:607.153725px;}
.y12{bottom:625.149020px;}
.y11{bottom:643.894118px;}
.y10{bottom:666.044575px;}
.yf{bottom:689.663399px;}
.ye{bottom:707.658693px;}
.yd{bottom:725.653987px;}
.yc{bottom:743.649281px;}
.yb{bottom:761.644575px;}
.ya{bottom:779.686732px;}
.y9{bottom:797.682026px;}
.y8{bottom:815.302418px;}
.y7{bottom:834.422418px;}
.y6{bottom:856.541634px;}
.y5{bottom:881.660065px;}
.y4{bottom:906.778497px;}
.y3{bottom:931.928170px;}
.y2{bottom:951.797974px;}
.y1f{bottom:959.670915px;}
.y1e{bottom:977.291307px;}
.y1d{bottom:995.286601px;}
.y1c{bottom:1013.281895px;}
.y1b{bottom:1031.277190px;}
.y1a{bottom:1050.818954px;}
.y19{bottom:1074.437778px;}
.y18{bottom:1092.433072px;}
.y1{bottom:1110.428366px;}
.h5{height:29.373750px;}
.h2{height:38.424960px;}
.h4{height:46.992000px;}
.h3{height:54.510720px;}
.h6{height:449.882353px;}
.h1{height:962.248366px;}
.h0{height:1237.176471px;}
.w2{width:577.192810px;}
.w1{width:632.647059px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x3{left:189.013072px;}
.x1{left:508.179608px;}
.x4{left:766.221503px;}
.x2{left:773.344641px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.288502pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.203146pt;}
.ls2{letter-spacing:0.614561pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.235267pt;}
._1{width:0.901356pt;}
.fs0{font-size:34.415397pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.526025pt;}
.y16{bottom:111.104000pt;}
.y15{bottom:123.264000pt;}
.y0{bottom:123.333333pt;}
.y2f{bottom:199.106667pt;}
.y2e{bottom:214.466667pt;}
.y2d{bottom:229.853333pt;}
.y2c{bottom:245.213333pt;}
.y2b{bottom:261.853333pt;}
.y2a{bottom:282.013333pt;}
.y29{bottom:297.373333pt;}
.y28{bottom:312.733333pt;}
.y27{bottom:328.093333pt;}
.y26{bottom:343.173333pt;}
.y25{bottom:358.533333pt;}
.y24{bottom:373.893333pt;}
.y23{bottom:389.253333pt;}
.y22{bottom:404.613333pt;}
.y21{bottom:419.973333pt;}
.y17{bottom:432.000000pt;}
.y20{bottom:432.133333pt;}
.y14{bottom:502.880000pt;}
.y13{bottom:518.240000pt;}
.y12{bottom:533.600000pt;}
.y11{bottom:549.600000pt;}
.y10{bottom:568.506667pt;}
.yf{bottom:588.666667pt;}
.ye{bottom:604.026667pt;}
.yd{bottom:619.386667pt;}
.yc{bottom:634.746667pt;}
.yb{bottom:650.106667pt;}
.ya{bottom:665.506667pt;}
.y9{bottom:680.866667pt;}
.y8{bottom:695.906667pt;}
.y7{bottom:712.226667pt;}
.y6{bottom:731.106667pt;}
.y5{bottom:752.546667pt;}
.y4{bottom:773.986667pt;}
.y3{bottom:795.453333pt;}
.y2{bottom:812.413333pt;}
.y1f{bottom:819.133333pt;}
.y1e{bottom:834.173333pt;}
.y1d{bottom:849.533333pt;}
.y1c{bottom:864.893333pt;}
.y1b{bottom:880.253333pt;}
.y1a{bottom:896.933333pt;}
.y19{bottom:917.093333pt;}
.y18{bottom:932.453333pt;}
.y1{bottom:947.813333pt;}
.h5{height:25.072155pt;}
.h2{height:32.797874pt;}
.h4{height:40.110326pt;}
.h3{height:46.527979pt;}
.h6{height:384.000000pt;}
.h1{height:821.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:492.666667pt;}
.w1{width:540.000000pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x3{left:161.333333pt;}
.x1{left:433.760000pt;}
.x4{left:654.013333pt;}
.x2{left:660.093333pt;}
}
